# Uses of Class
org.globus.ftp.FeatureList.Feature

Packages that use FeatureList.Feature
Package
Description
org.globus.ftp

## Uses of FeatureList.Feature in org.globus.ftp

Fields in org.globus.ftp with type parameters of type FeatureList.Feature
Modifier and Type
Field
Description
`protected final List<FeatureList.Feature>`
FeatureList.`features`
Methods in org.globus.ftp that return types with arguments of type FeatureList.Feature
Modifier and Type
Method
Description
`List<FeatureList.Feature>`
FeatureList.`getFeature(String label)`
Get all features that have label equal to the argument Note that RFC 2389 does not require a feature with a given label to appear only once